Subject: Re: Joyce Reynolds

From: Doug Barton <[email-masked]>
Date: Tue, 12 Jan 2016 17:45:27 -0800

On 12/30/2015 01:02 AM, Fred Baker (fred) wrote:
> Diane Reynolds, sister of Joyce Reynolds, posted the following a few hours ago on Joyce's Facebook page:
>
>> It is with great sadness to report that my beloved sister, Joyce Reynolds, passed away early Monday December 28,2015 due to complications of cancer.Joyce passed peacefully at home. Her friends and colleagues are welcome to post their thoughts and memories of Joyce. Her Facebook page will remain indefinitely.
>
> For those of her that didn't get to know her, she was an early Area Director in the IETF, and worked closely with Jon Postel in the IANA and RFC Editor's offices. She enjoyed telling this story about that: someone wrote to Jon asking "who is the RFC Editor? Is that you, or Joyce?", to which he responded "Yes". She championed the FYI series of RFCs, and wrote several of them. One example is the documentation of the Morris Worm, an early attack, in RFC 1135. She is listed as an author or co-author (often with Jon) of 26 RFCs.
>
> The Facebook page mentioned is https://www.facebook.com/joyce.reynolds.129
>
> FB77.

Joyce was an amazing person. When I had the privilege of assuming the 
management of the IANA Joyce made herself available when I needed her, 
and was excited to work together on ways to improve our respective 
processes.

I have nothing but good memories of her interest, enthusiasm, and 
abilities. She will be missed.

Doug